using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Forms
{
    public partial class DlgExentoImpuesto : LLNet.GUI.FormBases.frmBase
    {
        public DlgExentoImpuesto()
        {
            InitializeComponent();

            GUI.CApp.TraducirForm(this);
        }

        private void btnAceptar_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.OK;
        }

        private void DlgExentoImpuesto_Load(object sender, EventArgs e)
        {

            TxtConstancia.Focus();
        }

        private void DlgExentoImpuesto_KeyDown(object sender, KeyEventArgs e)
        {
            switch (e.KeyCode)
            {
                case Keys.F12:
                    btnAceptar_Click(null, null);
                    break;
                case Keys.Escape:
                    btnCancelar_Click(null, null);
                    break;
            }
        }

        private void btnCancelar_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
        }
    }
}

